@charset "UTF-8";
#header {margin-bottom: 0px;}
#content {
    margin-top: -40px;
    width: 100%;
    background: #f1f2f3;
    padding-bottom: 0
}

.center,.detailinfo {
    margin: 0 auto;
    position: relative
}

.woo-loading {
    display: none!important
}

#footer {
    z-index: 15;
    width: 100%;
    position: relative
}

.side-feedback {
    display: none
}

.htube-a {
    width: 100%;
    position: relative;
    overflow: hidden;
    padding-bottom: 72px;
}

.htube-main:after {
    display: block;
    height: 0;
    overflow: hidden
}

.album-header-bg {
    position: fixed;
    width: 100%;
    z-index: 1;
    height: auto
}

.album-header-bg-mask {
    position: absolute;
    top: 0;
    left: 0;
    background-color: #000;
    opacity: .4;
    filter: alpha(opacity=40);
    -moz-opacity: .4;
    width: 100%;
    z-index: 2
}

.detail,.detailinfo {
    background: #fff;
    border-radius: 0px 0px 0px 0px
}

.center {
    width: 1200px;
    z-index: 4;
    zoom: 1
}

.detailinfo {
    min-width: 432px
}

.detailinfo .de-title {
    position: relative;
    height: 64px
}

.detailinfo .editbtn {
    float: left;
    display: inline;
    width: 75px;
    height: 30px;
    line-height: 30px;
    margin: 16px 0 16px 16px;
    vertical-align: middle;
    text-align: center;
    text-decoration: none;
    border-radius: 2px;
    border: 1px solid #D6D6D6;
    color: #888;
    background-color: #fff
}

.detailinfo .editbtn:hover {
    background: #e0e0e0
}

.detailinfo .editbtn span {
    float: left;
    margin-left: 8px;
    line-height: 31px;
    font-size: 14px;
    color: #888
}

.detailinfo .editbtn #newedit {
    float: left;
    width: 20px;
    height: 20px;
    background: url(../images/20140526133240_RmVVc.png) -40px 0 no-repeat;
    vertical-align: middle;
    margin-top: 3px;
    margin-left: 8px
}

.detailinfo .de-collect,.detailinfo .de-title .js-delbtn {
    margin: 16px 0 16px 16px;
    height: 32px;
    line-height: 32px;
    float: left;
    text-decoration: none
}

.detailinfo .de-title .js-delbtn {
+display: inline;
    padding-top: 1px;
    color: #888;
    font-size: 13px
}

.detailinfo .de-title .js-delbtn:hover {
    text-decoration: none
}

.detailinfo .de-collect {
+display: +inline;
    color: #fff;
    vertical-align: middle;
    background-color: #f46;
    border-radius: 2px
}

.detailinfo .de-collect:hover {
    text-decoration: none;
    background-color: #e03c5a
}

.detailinfo .de-collect i {
    display: inline-block;
    width: 20px;
    height: 20px;
    margin: -4px 4px 0 8px;
+margin-top: -2px;
    vertical-align: middle;
    background: url(../images/20140605183137_ESM5m.png) -138px -15px no-repeat
}

.detailinfo .action .act-o.re-done {
    float: left;
+display: inline;
    text-decoration: none;
    color: #fff;
    margin: 16px 0 16px 16px;
    height: 32px;
    line-height: 32px;
    vertical-align: middle;
    text-align: center;
    background-color: #f46;
    border-radius: 2px;
    padding: 0 4px
}

.detailinfo .action .act-o.re-done:hover {
    background-color: #e03c5a
}

.detailinfo .de-collect i.y-done {
    background-position: -138px -39px
}

.detailinfo .de-collect em {
    font-size: 14px;
    margin-right: 8px;
    color: #fff;
    cursor: pointer
}

.detailinfo .de-buy {
    float: left;
+display: inline;
    width: 75px;
    height: 30px;
    margin: 16px 0 16px 16px;
    line-height: 30px;
    border: 1px solid #D6D6D6;
    border-radius: 2px;
    vertical-align: middle;
    background-color: #fff
}

.detailinfo .de-buy span {
    font-size: 14px;
    color: #888
}

.detailinfo .de-buy:hover {
    background: #e9e9e9;
    text-decoration: none
}

.detailinfo .de-buy i {
    display: inline-block;
    width: 20px;
    height: 20px;
    margin: -4px 4px 0 14px;
+margin-top: -2px;
    vertical-align: middle;
    background: url(../images/20140605183137_ESM5m.png) -168px -15px no-repeat
}

.album-share i {
    display: inline-block;
    width: 20px;
    height: 20px;
    margin-top: 6px;
    background: url(../images/20140110112106_SeTRJ.png) -120px 0 no-repeat
}

.album-share.cur {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0
}

.detail-share-right {
    display: none;
    position: absolute;
    right: 298px;
    width: 186px;
    background: #fff;
    height: 32px;
    z-index: 999;
    border-top-right-radius: 2px;
    border-bottom-right-radius: 2px;

}

.sharetop1 {
    top: 386px;

}
.sharetop{
    top: 354px;

}
.album-share-list {
    width:184px;
    height: 32px;
    background-color: #fff;

}

.album-share-list span {
    float: left;
    height: 32px;
    line-height: 32px;
    text-align: left;
    font-size: 14px
}

.album-share-list a {
    float: left;
    margin-top: 4px;
    margin-right: 4px;
    width: 24px;
    height: 24px;
    background-image: url(../images/20140110112106_SeTRJ.png?v=11);
    background-repeat: no-repeat
}
.album-share-list a.weixin {
    background-position: -360px -40px
}

.album-share-list a.sina {
    background-position: -160px 0
}

.album-share-list a.sina:hover {
    background-position: -160px -40px
}

.album-share-list a.qzone {
    background-position: -200px 0
}

.album-share-list a.qzone:hover {
    background-position: -200px -40px
}

.album-share-list a.txweibo {
    background-position: -240px 0
}

.album-share-list a.txweibo:hover {
    background-position: -240px -40px
}

.album-share-list a.douban {
    background-position: -280px 0
}

.album-share-list a.douban:hover {
    background-position: -280px -40px
}

.album-share-list a.renren {
    background-position: -320px 0
}

.album-share-list a.renren:hover {
    background-position: -320px -40px
}

.detailinfo .de-img {
    position: relative;
    padding-top: 16px;
    border-top: 1px solid #EBEBEB;
    line-height: 1;
}

.detailinfo #mbpho-img {
    display: block;
    max-width: 476px;
    min-width: 400px;
    margin-left: 16px
}

.detailinfo .detail .de-img a.vieworg:link,.detailinfo .detail .de-img a.vieworg:visited {
    display: none;
    position: absolute;
    bottom: 24px;
    right: 24px;
    width: 32px;
    height: 32px;
    background: url(../images/20120814104751_NMKMe.png) no-repeat
}

.detailinfo .detail .de-img a.vieworg:hover {
    background: url(../images/20120813212753_kARhR.png) no-repeat
}

.detailinfo .de-desc {
    margin: 16px 16px 10px
}

.detailinfo .de-desc h1 {
    font-size: 13px;
    color: #333
}

.detailinfo .de-tag {
    padding: 6px 16px 16px
}

.detailinfo .mytag {
    color: #C9C9C9
}

.detailinfo #addnewtag i {
    color: #3498db
}

.detailinfo .de-address {
    background: #F0F0F0;
    line-height: 40px
}

.detailinfo .md-favicon {
    margin: 12px 10px;
    float: left
}

.detailinfo .l-title {
    display: block;
    text-decoration: none;
    zoom: 1
}

.detailinfo .l-title:hover {
    background: #d3d3d3;
    cursor: pointer
}

.detailinfo .l-title:after {
    display: block;
    height: 0;
    overflow: hidden
}

.detailinfo .l-title span {
    float: left
}

.detailinfo .link a {
    color: #000
}

.detailinfo .link b {
    float: right;
    color: #f46
}

.detailinfo .link .l-title-r {
    background-image: url(../images/20140605183137_ESM5m.png);
    width: 9px;
    height: 14px;
    background-position: -198px -19px;
    float: right;
    margin: 13px 12px 13px 10px
}

.detailmatch .match-title {
    padding: 0 16px 15px;
    border-bottom: 1px solid #EBEBEB
}

.detailmatch .match-title h1 {
    font-size: 13px;
    color: #999
}

.detailmatch .match-items {
    height: 92px;
    border-bottom: 1px solid #e8e8e8
}

.detailmatch .match-items:hover {
    background: #f1f2f3;
    cursor: pointer
}

.detailmatch .match-item {
    padding: 16px;
    height: 60px
}

.detailmatch .match-pic {
    width: 60px;
    height: 60px;
    float: left
}

.detailmatch .match-pic img {
    width: 60px;
    height: 60px
}

.match-price {
    color: #e74c3c
}

.detailmatch .match-msg {
    float: left;
    height: 36px;
    padding: 12px
}

.detailmatch .match-msg p:hover,.match-cnt a:hover {
    text-decoration: none!important
}

.detailmatch .match-msg .match-text {
    color: #333
}

.detailmatch .match-icons .match-icon {
    background-image: url(../images/20140605183137_ESM5m.png);
    width: 9px;
    height: 14px;
    background-position: -198px -19px;
    float: right;
    margin: 23px 0 23px 24px
}

#addnewtag,#mbtagsrm .mytag:link,#mbtagsrm .mytag:visited {
    padding: 6px 10px;
    margin-right: 12px;
    color: #3498db;
    margin-top: 10px;
    display: inline-block
}

#mbtagsrm .mytag:link,#mbtagsrm .mytag:visited {
    border: 1px solid #e8e8e8;
    border-radius: 2px
}

#mbtagsrm .mytag i {
    background: 0 0;
    text-decoration: none
}

#mbtagsrm .mytag:hover,#mbtagsrm .mytag:hover i {
    text-decoration: none!important;
    background: #f1f2f3
}

#addnewtag {
    border: 1px solid #e8e8e8;
    border-radius: 2px
}

#addnewtag:hover {
    background: #f1f2f3
}

#mbtagsrm .mytag i {
    padding-right: 0
}

.shownext,.showprev {
    position: fixed;
    top: 300px;
    z-index: 20;
    border-radius: 2px
}

.showprev {
    left: 0;
}

.shownext {
    right: 0px
}

.shownext:hover,.showprev:hover {
    text-decoration: none;
    cursor: pointer;
    background: rgba(0,0,0,.25);
    background: #000;
    filter: alpha(opacity=25)
}

.shownext i,.showprev i {
    display: block;
    width: 64px;
    height: 72px;
    background: url(../images/20140605183137_ESM5m.png) no-repeat
}

.shownext i {
    background-position: -64px 0
}

#staff-tools {
    z-index: 10;
    position: absolute;
    top: 100px;
    right: 0;
    width: 210px;
    background: #fff;
    padding: 15px
}

.de-num,.htube-b,.htube-b-inner,.htube-bl .avatar {
    position: relative
}

.de-num {
    width: 200px;
    margin: 0 auto;
    height: 48px;
    line-height: 48px;
    z-index: 10;
    display: none;
}

.de-num span {
    color: #fff;
    opacity: .4;
    filter: alpha(opacity=40)
}

.de-num i {
    background: url(../images/20140605183137_ESM5m.png) -166px -40px no-repeat;
    width: 20px;
    height: 33px;
    display: block;
    margin: 15px auto 0
}

.htube-b {
    width: 100%;
    background: #f1f2f3;
    z-index: 10;
    padding-bottom: 48px
}

.htube-b-inner {
    width: 1200px;
    margin: 0 auto;
    z-index: 7;
    padding-top: 32px
}

.htube-bl {
    float: left;
    width: 710px;
    border-radius: 2px;
    background: #fff
}
.htube-bl .allalbums {    border: 1px solid #DEDFE0;}
.htube-bl .hotBox{ border: 1px solid #DEDFE0;}
.htube-bl .avatar {
    width: 36px;
    height: 36px;
    margin: 16px 12px;
    display: block;
    float: left
}

.htube-bl .avatar .avatar-v {
    position: absolute;
    width: 20px;
    height: 20px;
    bottom: -5px;
    right: -5px
}

.htube-bl .avatar img {
    width: 36px;
    height: 36px;
    border-radius: 50%
}

.htube-bl .userinfo {
    margin: 16px 0 16px 64px;
    font-size: 13px
}

.htube-bl .userinfo i {
    padding: 0 8px
}

.htube-bl .userinfo .name {
    color: #444
}

.htube-bl .userinfo .userinfo-action {
    color: #444;
    padding: 3px 0
}

.htube-bl i {
    color: #888
}

.htube-bl .minealbums {
    padding: 0 0 24px 64px;
    border-bottom: 1px solid #EBEBEB
}

.htube-bl .minealbums ul li,.htube-bl .otheralbums ul li {
    height: 100px;
    background: #F0F0F0;
    width: 624px;
    cursor: pointer
}

.htube-bl .minealbums ul li:hover,.htube-bl .otheralbums ul li:hover {
    width: 632px;
    -moz-transition: width .1s ease-in-out 0s;
    -webkit-transition: width .1s ease-in-out 0s;
    -o-transition: width .1s ease-in-out 0s;
    transition: width .1s ease-in-out 0s
}

.htube-bl .otheralbums ul li {
    margin-bottom: 1px
}

.htube-bl .minealbums .obimg,.htube-bl .otheralbums .obimg {
    width: 100%;
    height: 100px;
    display: block;
    float: left;
    text-decoration: none
}

.htube-bl .minealbums .obimg:hover,.htube-bl .otheralbums .obimg:hover {
    text-decoration: none
}

.htube-bl .minealbums ul li img,.htube-bl .otheralbums ul li img {
    height: 100px;
    width: 100px;
    float: left
}

.htube-bl .minealbums .db,.htube-bl .otheralbums .db {
    float: left;
    padding: 16px 13px
}

.htube-bl .minealbums .db-name,.htube-bl .otheralbums .db-name {
    font-size: 13px;
    color: #444;
    font-weight: 700
}

.htube-bl .minealbums .db i,.htube-bl .otheralbums .db i {
    font-size: 12px;
    color: #888
}

.htube-bl .minealbums .db b,.htube-bl .otheralbums .db b {
    color: #888
}

.htube-bl .otheralbums .db-people {
    display: block;
    padding-top: 6px;
    font-size: 12px;
    color: #888
}

.htube-bl .minealbums .ob-first,.htube-bl .otheralbums .ob-first {
    width: 36px;
    height: 22px;
    margin: 13px 10px;
    font-size: 13px;
    float: left;
    background: #f46;
    color: #fff;
    text-align: center;
    border-radius: 2px;
    line-height: 22px
}

.htube-bl .otheralbums .readalbums,.htube-bl .otheralbums h4 {
    height: 48px;
    line-height: 48px
}

.htube-bl .db .db-like {
    padding: 3px 0
}

.htube-bl .otheralbums h4 {
    font-size: 13px
}

.htube-bl .otheralbums {
    padding: 0px 20px
}

.htube-br {
    width: 466px;
    margin-left: 0;
    float: right;
    background: #fff;
    border: 1px solid #DEDFE0;
    border-radius: 2px
}

.htube-br .reply-area {
    padding: 24px 16px;
    border-bottom: 1px solid #EBEBEB
}

.htube-br .reply-content {
    width: 362px;
    height: 30px;
    text-indent: 20px;
    border: 1px solid #C2C2C2;
    margin-left: 30px;
    float: left
}

.htube-br .reply-confirm {
    float: left;
    height: 32px;
    width: 40px;
    border-radius: 2px;
    background: url(../images/20140526133240_RmVVc.png) 6px 3px no-repeat #FB3
}

.htube-br .hre-zan,.htube-br .re-zan {
    background-position: 6px -21px
}

.lkl a,a.lkl {
    text-decoration: none!important
}

.htube-br .reply-body {
    background-color: #fff
}

.reply-body img {
    display: block
}

.reply-body .pbr {
    padding: 20px 0 0;
    margin: 0;
    height: 30px
}

#js-cmt-count {
    float: right;
    margin-top: -24px;
    padding-right: 16px;
    color: #BBB
}

label.ipt-f {
    position: absolute;
    top: 6px
}

.htube-br .reply-editcont {
    height: auto;
    padding-bottom: 8px
}

.htube-br .reply-body .txa {
    display: block;
    width: 354px;
    height: 27px;
    border: 1px solid #C2C2C2;
    border-radius: 0;
    overflow: hidden;
    font-size: 12px
}

.recommendTitle {
    position: relative;
    height: 72px;
    background: #f1f2f3;
    z-index: 10;
    display: none
}

.recommendTitle h2 {
    width: 1200px;
    margin: auto;
    font-size: 18px;
    color: #444;
    line-height: 72px;
    border-top: 1px solid #EBEBEB
}

#woo-outer {
    position: relative;
    z-index: 15;
    background: #f1f2f3;
    font-size: 13px
}

#woo-holder {
    width: 1200px;
    margin: 0 auto
}

.htube-br .reply-body dd,.htube-br .reply-body dt {
    margin-top: 0
}

.woo-pbr {
    visibility: hidden!important
}

@media screen and (max-width:1262px) {
    .center,.htube-b-inner {
        width: 956px
    }

    .shownext {
        margin-left: 892px
    }

    .htube-bl {
        width: 466px
    }

    .htube-bl .minealbums ul li,.htube-bl .otheralbums ul li {
        width: 380px
    }

    .htube-bl .minealbums ul li:hover,.htube-bl .otheralbums ul li:hover {
        width: 388px;
        -moz-transition: width .1s ease-in-out 0s;
        -webkit-transition: width .1s ease-in-out 0s;
        -o-transition: width .1s ease-in-out 0s;
        transition: width .1s ease-in-out 0s
    }

    #woo-holder {
        width: 956px
    }
}

#popalbumreply {
    padding: 24px;
    background-color: #f1f2f3
}

#popalbumreply .block {
    margin-bottom: 0
}

#popalbumreply .abtn:link,#popalbumreply .abtn:visited {
    margin-right: 0;
    background-image: none;
    background-color: #22b4f6;
    text-decoration: none
}

#popalbumreply .abtn:hover,#popalbumreply .abtn:hover u {
    background-color: #1e9ed8
}

#popalbumreply .reply-input .cmt-avatar {
    display: none
}

#popalbumreply .reply-sub {
    margin-top: 12px
}

#popalbumreply #sub-cmt-reply {
    float: right
}

#popalbumreply .txa {
    width: 604px;
    height: 78px!important
}

.reply-editcont #txa-cmt-label {
    display: none!important
}

#pgdetail .SG-posfollow .js-delbtn,#popalbumreply #js-cmt-count {
    display: none
}

#popalbumreply .reply-body {
    background-color: #f1f2f3
}

#popalbumreply .ppname:hover,#popalbumreply .ppname:link,#popalbumreply .ppname:visited {
    color: #444
}

#popalbumreply .cmt-avatar img {
    width: 32px;
    height: 32px;
    border-radius: 32px
}

#popalbumreply .reply-body dd {
    float: none;
    width: auto;
    margin-top: 12px;
    margin-right: 0
}

#popalbumreply .reply-input dd {
    margin-top: 0
}

#popalbumreply .reply-input {
    border: 0
}

#popalbumreply .cmt-ctnt {
    margin-left: 60px
}

#popalbumreply .reply-body dd h3,.reply-body dd .cmt-ctnt {
    margin-right: 0
}

#popalbumreply .reply-body dt {
    width: 60px
}

#pgdetail .SG-posfollow #pg-detitle {
    margin-left: 16px;
    margin-right: 16px
}

.pg-evbanner {
    position: relative;
    z-index: 2;
    margin: -15px 0 15px;
    text-align: center
}

.pg-evbanner div {
    position: relative;
    display: inline-block
}

.pg-evbanner a {
    visibility: hidden;
    color: #D0CECD;
    text-decoration: none
}

.pg-evbanner a:hover {
    color: #f9f9f9
}

.pg-evbanner span {
    color: #D0CECD;
    padding: 0 3px
}

.pg-evclose {
    padding-left: 8px;
    visibility: visible
}

.album-header-bg1 {
    width: 100%;
    height: auto;
}

.htube-br .otheralbums ul li {
    height: 100px;
    background: #F0F0F0;
    width: 424px;
    cursor: pointer
}

.htube-br .minealbums ul li:hover,.htube-br .otheralbums ul li:hover {
    width: 432px;
    -moz-transition: width .1s ease-in-out 0s;
    -webkit-transition: width .1s ease-in-out 0s;
    -o-transition: width .1s ease-in-out 0s;
    transition: width .1s ease-in-out 0s
}

.htube-br .otheralbums ul li {
    margin-bottom: 1px
}

.htube-br .minealbums .obimg,.htube-br .otheralbums .obimg {
    width: 100%;
    height: 100px;
    display: block;
    float: left;
    text-decoration: none
}

.htube-br .minealbums .obimg:hover,.htube-br .otheralbums .obimg:hover {
    text-decoration: none
}

.htube-br .minealbums ul li img,.htube-br .otheralbums ul li img {
    height: 100px;
    width: 100px;
    float: left
}

.htube-br .minealbums .db,.htube-br .otheralbums .db {
    float: left;
    padding: 16px 13px
}

.htube-br .minealbums .db-name,.htube-br .otheralbums .db-name {
    font-size: 13px;
    color: #444;
    font-weight: 700
}

.htube-br .minealbums .db i,.htube-br .otheralbums .db i {
    font-size: 12px;
    color: #888
}

.htube-br .minealbums .db b,.htube-br .otheralbums .db b {
    color: #888
}

.htube-br .otheralbums .db-people {
    display: block;
    padding-top: 6px;
    font-size: 12px;
    color: #888
}

.htube-br .minealbums .ob-first,.htube-br .otheralbums .ob-first {
    width: 36px;
    height: 22px;
    margin: 13px 10px;
    font-size: 13px;
    float: left;
    background: #f46;
    color: #fff;
    text-align: center;
    border-radius: 2px;
    line-height: 22px
}

.htube-br .otheralbums .readalbums,.htube-br .otheralbums h4 {
    height: 48px;
    line-height: 48px
}

.htube-br .db .db-like {
    padding: 3px 0
}

.htube-br .otheralbums h4 {
    font-size: 13px
}

.htube-br .otheralbums {
    padding: 0px 20px
}

.detailcontent {
    padding-bottom: 20px;
    padding-top: 20px;
    line-height: 25px;
    word-break: break-all;
    word-wrap: break-word;

}

#header {
    margin-bottom: 0px;
}
.album-action a.btn-dig-on{background-color: #eab346}
.album-action a.btn-favor-on{background-color: #e03c5a}


.zhuanShu {
    display: none;
    width: 250px;
    height: auto;
    position: absolute;
    left: 50%;
    top: 50%;
    margin: -125px 0 0 -125px;
    padding: 20px;
    text-align: center;
    background: #fff;
    border-radius: 3px;
    z-index: 1999;
    border:1px solid #eee;
}
.detailcontent img{max-width: 450px;}
p.descriptionbox{height:140px;overflow: hidden}


.detailTop{
    height: 500px;
    width: 100%;
    background: #333;
    padding:15px 0px;
    background-image: url(../images/20151003210911_RYj3P.thumb.500_500_g.jpeg);
    background-size:100% 100%;
}
.imgbox {
    text-align:center;
}
.htube-news{
    width:800px;
}
.htube-news .otheralbums h4{
    zoom: 1;
    line-height: 60px;
    font-size: 24px;
}
/* 详情页 */
.sub-container { padding:10px;margin-top:20px;border:1px solid #e0e0e0;background:#fff;overflow: hidden; }
.sub-nav {color: #999;font-size: 14px;line-height: 30px;padding-bottom: 10px;}
.sub-nav .h-btn { float:right; }
.sub-nav .h-btn a{ padding: 5px 8px;color: #fff;background-color: #47b751;color: #fff;border-radius: 3px; }
.sub-nav .h-btn a:hover { background-color: #EF7D01; }
.sub-nav a{color:#999;}
.sub-nav a:hover{color:#999;}
.sub-nav a:visited,.sub-nav a:link{color:#999;}
.cats a:visited,.cats a:link{color:#f46;}
/*新闻详情*/
.newsdetail{background:#fff;display: block;height: auto;float: left;}
.newsleft{float: left;width: 897px;border-right: 1px solid #efefef;}
.newsright{float: right;width: 300px;}
.newsleft .page {padding: 20px;}
.pageHeader {padding: 0px 0 10px 0;border-bottom: 1px dotted #ccc;overflow: hidden;}
.pageHeader h1 {color: #333;font: 700 24px/30px "微软雅黑";margin: 0px 0px 20px 0px;}
.pageContent {letter-spacing: 0.5px;color: #333;font-size: 14px;line-height: 24px;margin: 25px 0;text-indent: 28px;}
.pageContent {width: 100%;font-size: 14px;padding: 0px 0 20px;overflow: hidden;}
.newsleft .bottom-share {border-bottom: 2px solid #f0f0f4;height: 120px;margin-bottom: 6px !important;padding-top: 90px;position: relative;}
.newsleft .sharecodebox {border: 1px solid #eee;height: 155px;position: absolute;right: 0;top: 20px;width: 205px;}
.newsdetail .sharecodebox .iqcode {
    background: #fff url(../images/qcode_d9af0cc.png) no-repeat scroll center center;
    display: block;
    height: 15px;
    left: 50%;
    margin-left: -15px;
    padding: 10px;
    position: absolute;
    top: -18px;
    width: 10px;
}
.newsdetail .sharecodebox .sharecode {display: block;height: 104px;margin: 15px auto 0;width: 104px;}
.newsdetail .sharecodebox p {color: #666;font-size: 12px;margin-top: 12px;text-align: center;}
.newsdetail .newsright .htube-br {width: 300px;margin-left: 0;float: right;background: #fff;border-radius: 2px}
.newsdetail .htube-br .otheralbums {padding: 0px 20px;}
.newsdetail .htube-br .otheralbums h4 {font-size: 13px;height: 48px;line-height: 48px;font-weight: 400;}
.newsdetail .htube-br .otheralbums ul li {margin-bottom: 5px;display: block;float: left;height: 100px;background: #F0F0F0;width: 260px;cursor: pointer;}
.newsdetail .htube-br .otheralbums ul li:hover {width: 265px;-moz-transition: width .1s ease-in-out 0s;
    -webkit-transition: width .1s ease-in-out 0s;-o-transition: width .1s ease-in-out 0s;transition: width .1s ease-in-out 0s;}
.newsdetail .htube-br .otheralbums .obimg {width: 100%;height: 100px;display: block; float: left;text-decoration: none;}
.newsdetail .htube-br .otheralbums ul li img {height: 100px;width: 100px;float: left;}
.newsdetail .htube-br .otheralbums .db {padding: 6px 13px;display: block;overflow: hidden;}
.newsdetail .htube-br .otheralbums .db-name {font-size: 13px;color: #444;font-weight: 700;}
.newsdetail .htube-br .db .db-like {padding: 3px 0;}
.newsdetail .htube-br .otheralbums .db-people {display: block;padding-top: 6px;font-size: 12px;color: #888;}
.newsdetail .htube-br .otheralbums .db i {font-size: 12px;color: #888;}
/****************详情通用********************************/
.album-header {
    overflow: hidden;
    position: relative;
    width: 100%;
    height: 280px
}

.album-header-bg,.album-header-bg-mask {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 280px
}

img.album-header-bg {
    width: 1200px
}

.album-header-bg-mask {
    top: 0;
    height: 280px;
    background-color: #000;
    opacity: .24
}

.album-header-info {
    position: absolute;
    top: 0;
    left: 50%;
    margin-left: -356px;
    width: 712px;
    height: 208px;
    font-size: 13px
}

.album-header-info td {
    color: #fff
}

.album-desc {
    line-height: 22px;
    overflow: hidden;
    word-break: break-word;
    max-height: 66px
}

.album-desc-more:hover,.album-desc-more:link,.album-desc-more:visited {
    color: #fff
}

.album-header-info .album-info {
    margin-top: 5px;
    margin-bottom: 16px
}

.album-header-info h1 {
    font-size: 28px
}

.album-header-attr,.album-header-attr-mask {
    position: absolute;
    width: 100%;
    height: 72px;
    bottom: 0;
    left: 0
}

.album-header-attr-mask {
    background-color: #000;
    opacity: .32
}

.album-account:hover,.album-account:link,.album-account:visited {
    float: left;
    margin-top: 18px;
    margin-left: 16px;
    color: #fff;
    text-decoration: none;
    position: relative
}

.album-account:hover .avatar-v,.album-account:link .avatar-v,.album-account:visited .avatar-v {
    position: absolute;
    width: 20px;
    height: 20px;
    left: 20px;
    top: 20px
}

.album-account .avatar {
    width: 36px;
    height: 36px;
    border-radius: 36px;
    vertical-align: middle
}

.album-account:hover .name {
    text-decoration: underline
}

.album-account .name {
    font-size: 14px;
    margin-left: 10px
}

.album-tags {
    float: right;
    margin-right: 18px;
    margin-left: 18px;
    height: 72px;
    max-width: 400px;
    line-height: 72px;
    white-space: nowrap;
    overflow: hidden;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    text-align: left;
    color: #fff
}

.album-tags .tag-legend {
    color: #fff;
    margin-right: -10px
}

.album-tags a {
    color: #fff;
    margin-left: 10px
}

.album-action {
    position: absolute;
    top: 20px;
    left: 50%;
    width: 240px;
    margin-left: -120px;
    text-align: center
}

.album-post:link,.album-post:visited {
    display: inline-block;
    vertical-align: middle;
    width: 80px;
    height: 32px;
    line-height: 32px;
    text-align: center;
    background-color: #f46;
    color: #fff;
    font-size: 14px;
    border-radius: 2px;
    text-decoration: none
}

.albumlikebtn:link,.albumlikebtn:visited {
    display: inline-block;
    vertical-align: middle;
    width: 70px;
    height: 32px;
    line-height: 32px;
    text-align: center;
    background-color: #fb3;
    color: #fff;
    font-size: 14px;
    border-radius: 2px;
    text-decoration: none
}

.albumlikebtn:link:hover,.albumlikebtn:visited:hover {
    background-color: #eab346
}

.albumcollectbtn:link,.albumcollectbtn:visited {
    display: inline-block;
    vertical-align: middle;
    width: 80px;
    height: 32px;
    line-height: 32px;
    text-align: center;
    background-color: #f46;
    color: #fff;
    font-size: 14px;
    border-radius: 2px;
    text-decoration: none;
    margin-right: 20px
}

.albumcollectbtn:link i,.albumcollectbtn:visited i {
    display: inline-block;
    vertical-align: middle;
    width: 24px;
    height: 24px;
    margin-top: -2px;
    margin-right: 2px;
    background-image: url(../images/20140528162525_djtAu.png);
    background-repeat: no-repeat;
    background-position: 0 0
}

.albumcollectbtn:link:hover,.albumcollectbtn:visited:hover {
    background-color: #e03c5a
}

.album-post:hover {
    background-color: #e03c5a
}

.albumlikebtn i {
    background-image: url(../images/20140526133240_RmVVc.png);
    background-repeat: no-repeat;
    background-position: -6px -3px;
    display: inline-block;
    vertical-align: middle;
    width: 20px;
    height: 20px;
    margin-top: -3px;
    margin-right: 2px
}

.albumlikebtn.albumliked i {
    background-position: -5px -27px
}

.album-post i {
    display: inline-block;
    width: 20px;
    height: 20px;
    background-image: url(../images/20140110112106_SeTRJ.png);
    background-repeat: no-repeat;
    background-position: 0 0;
    vertical-align: middle;
    margin-top: -2px;
    margin-right: 2px
}

.album-post i {
    background-position: -80px 0
}

.album-share,.album-share:hover {
    display: inline-block;
    vertical-align: middle;
    width: 40px;
    height: 32px;
    line-height: 32px;
    text-align: center;
    border-radius: 2px;
    margin-left: 20px;
    background-color: #fff;
    position: relative;
    cursor: pointer
}

.album-share i {
    display: inline-block;
    width: 20px;
    height: 20px;
    margin-top: 6px;
    background-image: url(../images/20140110112106_SeTRJ.png);
    background-image: no-repeat;
    background-position: -120px 0
}

.album-share.cur {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0
}


.album-share-list span {
    float: left;
    height: 32px;
    line-height: 32px;
    text-align: left;
    font-size: 14px
}

.album-share-list a {
    float: left;
    margin-top: 4px;
    margin-right: 4px;
    width: 24px;
    height: 24px;
    background-image: url(../images/20140110112106_SeTRJ.png);
    background-repeat: no-repeat;
    background-position: 0 0
}

.album-share-list a.sina {
    background-position: -160px 0
}

.album-share-list a.sina:hover {
    background-position: -160px -40px
}

.album-share-list a.qzone {
    background-position: -200px 0
}

.album-share-list a.qzone:hover {
    background-position: -200px -40px
}

.album-share-list a.txweibo {
    background-position: -240px 0
}

.album-share-list a.txweibo:hover {
    background-position: -240px -40px
}

.album-share-list a.douban {
    background-position: -280px 0
}

.album-share-list a.douban:hover {
    background-position: -280px -40px
}

.album-share-list a.renren {
    background-position: -320px 0
}

.album-share-list a.renren:hover {
    background-position: -320px -40px
}

.album-edit {
    float: right;
    height: 72px;
    line-height: 72px;
    margin-right: 18px
}

.album-edit a:hover,.album-edit a:link,.album-edit a:visited {
    color: #fff
}

.album-edit a i {
    display: inline-block;
    width: 20px;
    height: 20px;
    background-image: url(../images/20140110112106_SeTRJ.png);
    background-repeat: no-repeat;
    background-position: -360px 0;
    vertical-align: middle;
    margin-right: 2px;
    margin-top: -2px
}

.album-header .dt-vline {
    float: right;
    width: 1px;
    height: 12px;
    margin-top: 30px;
    background-color: #fff
}

.albumshowstyle {
    padding: 24px 0 12px 0;
    border-bottom: 1px solid #d4d5d5;
    margin-bottom: 23px;
    opacity: 0
}

.albumshowstyle a {
    float: left;
    width: 20px;
    height: 20px;
    background-image: url(../images/20140110112106_SeTRJ.png);
    background-repeat: no-repeat;
    background-position: -400px -2px;
    text-indent: -99999px;
    margin-right: 20px
}

.albumshowstyle a.cur {
    background-position: -400px -42px
}

.albumshowstyle #albumentr {
    background-position: -440px -2px
}

.albumshowstyle #albumentr.cur {
    background-position: -440px -42px
}

.albumshowstyle .album-reply {
    background-position: -480px -2px
}

.albumshowstyle .album-reply.cur {
    background-position: -480px -42px
}

.subj {background: #fff none repeat scroll 0 0;padding:0px 20px 20px 20px;}
.subj .gjqun{padding:0px;margin: 0px;}
.subj .gjqun li { margin-left: 14px;}
.gjqun li img {background: #fff none repeat scroll 0 0;border: 1px solid #e0e0e0;height: 100px;padding: 5px;width: 100px;}
.gjqun li {float: left;margin-right: 14px;margin-top: 10px;text-align: center;width: 105px;}
.title_r {height: 40px;line-height: 40px;position: relative;}
.title_r .subs h2 {font-size: 16px;}
.wxICON_6 {background-position: 0 -241px;bottom: 0;display: inline-block; height: 6px;left: 45%;position: absolute;width: 11px;}
.ml20{margin-left: 20px;}
.sub-container-1 {margin-top: 20px;overflow: hidden;}
.subj h3{height: 48px;line-height: 48px;border-bottom: 1px solid #ebebeb;font-weight: bold;}
.subj .gjqun li a{color:#444;font-weight: bold}
.subj .gjqun li a:hover{color:#f46}